=head1 NAME

jets3t-cockpitlite - provide access to clients without Amazon S3 accounts

=head1 SYNOPSIS

jets3t-cockpitlite [<property1Name>=<property1Value> .. <propertyNName>=<propertyNValue>]

=head1 OVERVIEW

A graphical application that Service Providers with S3 accounts may provide to
clients or customers without S3 accounts. CockpitLite allows users to manage
the content of an S3 account to upload files, download files, delete S3 objects
and make objects publicly accessible. All these operations are mediated by a
Gatekeeper service.

=head1 FILES

F</etc/jets3t/cockpitlite.properties>

=head1 SEE ALSO

L<jets3t-synchronize(1)>,
http://jets3t.s3.amazonaws.com/applications/cockpitlite.html
